RubyGems Navigation menu

fluent-plugin-pagerduty 0.1.0

Fluentd Input plugin to replay alert notification for PagerDuty API.

Versies:

  1. 0.1.0 - March 21, 2018 (9 KB)
  2. 0.0.1 - March 19, 2017 (7 KB)

Runtime afhankelijkheden (2):

fluentd >= 0
pagerduty >= 0

Development afhankelijkheden (2):

bundler >= 0
rake >= 0

Eigenaren:

Authors:

  • Kentaro Yoshida

SHA 256 checksum:

b1575a1540e6106e21f37c42a17fe6b7b8f92ba20913211330d722ed4b1fa697

Total downloads 9.790

Voor deze versie 7.587

Gemfile:
= Copy to clipboard Copied!

Installeer:
=

Licentie:

Apache License, Version 2.0

Required Ruby Version: >= 0

Links: